function fnValidateFirstAidMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_ExpenseDatePickerControl' + '_DateTextbox', "Expense Date", "T", "", "", "", 100),
		new hims_ctl_val("ctl00_CP_ExpenseGroupDropDownList", "Expense Group", "T", "", "", "", 100),
		new hims_ctl_val('ctl00_CP_AmountTextBox', "Amount", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_ExpenseGroupDropDownList').disabled == false)
		gE('ctl00_CP_ExpenseGroupDropDownList').focus();
}